apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: allow-slack
  namespace: prometheus
spec:
  egress:
    - toFQDNs:
        - matchPattern: slack.com
        - matchName: hooks.slack.com
  endpointSelector:
    matchLabels: {}
